api_documentation: http://docs.ros.org/fuerte/api/teo_hri_teleop/html
authors: TEO Team
brief: teo_hri_teleop
bugtracker: ''
depends:
- iri_base_algorithm
- wiimote
- sensor_msgs
- roscpp
- iri_hokuyo_laser3d
depends_on: []
description: "\n\n     teo_hri_teleop\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- teo_robot
msgs: []
package_type: package
repo_name: teo_robot
repo_url: ''
srvs: []
timestamp: 1386374322.407132
url: http://ros.org/wiki/teo_hri_teleop
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/teo_robot/trunk
vcs_version: null
